Public Class Dotaz_upraveni_terminu
    Public rozhodnuti As Boolean 'True - upravit terminy False - provest usporadani

    Private Sub upravit_terminy_button_Click(sender As Object, e As EventArgs) Handles upravit_terminy_button.Click

        rozhodnuti = True
        Me.Close()
    End Sub

    Private Sub usporadani_button_Click(sender As Object, e As EventArgs) Handles usporadani_button.Click
        rozhodnuti = False
        Me.Close()
    End Sub
End Class